/***
 * CSS code to support http://www.461design.com
 * Last updated: March 13, 2009
 * XHTML/CSS programmed by 461 Design
 * Contact Info:
 *		E-mail  	info@461design.com
 *		Website		http://www.461design.com
 ***/
 
 
/*** Defaults ***/

*{
	margin: 0;
	padding: 0;
	line-height: 1.1em;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333;
}

a{
	color: #900;
	text-decoration: none;
	line-height:1.6em;
}
a:hover {
	color: #900;
	text-decoration:underline;
	line-height:1.6em;
}
a:active {
	color: #900;
	line-height:1.6em;
}
a:visited {
	color: #900;
	line-height:1.6em;
}


/*** Global Classes ***/

#header{
	width:931px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 15px;
}

#subnav{
	width:931px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
}

#headline{
	width: 931px;
	margin-left: auto;
	margin-right: auto;
}

.home_headline{
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	float:left;
}

.home_photo{
	width: 425px;
	float:right;
}

#main_content{
	width: 931px;
	margin-left: auto;
	margin-right: auto;
}

.left_column{
	width:350px;
	margin-left:17px;
	float:left;
	line-height:1.9em;
	padding-bottom:20px;
}

.main_portfolio_column{
	width:897px;
	margin-left:17px;
	float:left;
	line-height:1.6em;
	padding-bottom:20px;
}

.portfolio_left_column{
	width:404px;
	margin-left:17px;
	float:left;
	line-height:1.6em;
	padding-bottom:20px;
	padding-top:30px;
}

.portfolio_column{
	width:463px;
	margin-left:17px;
	float:right;
	line-height:1.6em;
	padding-bottom:20px;
	margin-top:30px;
	text-align:right;
}

.right_portfolio_column{
	width:404px;
	margin-right:17px;
	float:left;
	line-height:1.6em;
	padding-bottom:20px;
	margin-top:30px;
}

.right_column{
	width:404px;
	margin-right:17px;
	float:right;
	line-height:1.9em;
	padding-bottom:20px;
}

.right_text{
	text-align:right;
	line-height:1.6em;
}

#lower_leftlittle{
	width:189px;
	padding-left:5px;
	padding-top:5px;
	float:left;
	line-height:1.6em;
}

#lower_leftlittle2{
	width:189px;
	float:left;
	line-height:1.6em;
}

#lower_rightlittle{
	width:170px;
	padding-top:5px;
	float:left;
	margin-left:25px;
	line-height:1.6em;
}

#lower_rightlittle2{
	width:189px;
	float:right;
	margin-right:10px;
	line-height:1.6em;
}

#work_nav{
	margin-bottom:20px;
}

#lowercontent{
	width:895px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	line-height:1.6em;
	padding-left:10px;
}

.lower_left{
	width:280px;
	float: left;
	line-height: 1.6em;
}

.lower_leftbig{
	width:430px;
	float: left;
	line-height: 1.6em;
}

.lower_center{
	width:281px;
	float: left;
	line-height: 1.6em;
	margin-left: 0px;
	margin-right: 22px;
}

.lower_right{
	width:281px;
	float: right;
	line-height: 1.6em;
}

.lower_rightbig{
	width:430px;
	float: right;
	line-height: 1.6em;
}


/*** Network Bar ***/

#networkbar{
	background-color: #002C4F;
	height: 25px;
}

.focus2{
	text-align: right;
	width: 895px;
	font-style:normal;
	font-weight:100;
	vertical-align:middle;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	height: 20px;
	color:#5F503F;
}


/*** Footer ***/

#footer{
	width:931px;
	padding-top:50px;
	padding-bottom:40px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	color:#999;
	font-size:9px;
	text-align:left;
}

.footer_left{
	margin-top:2px;
	width:800px;
	float:left;
	padding-left:0px;
}

.footer_right{
	width:300px;
	float:right;
	padding-right:10px;
}


/*** Form ***/

form { 
	font:75% arial,sans-serif;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:20px;
	padding: 0;
	min-width: 349px;
	max-width: 350px;
	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

form fieldset {
  border-color: #666666;
	border-width: 0px;
	border-style: solid;
	padding: 20px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

form fieldset legend {
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form label { 
	display: block;
	float: right; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0;
	text-align: center; 
}


form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;
	margin:5px 10 10 10 px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 9pt;
}

form input#reset {
	margin-left:0px;
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px;
	padding: 1px 3px;
	font-size: 88%;
}

form .required{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: left;
	margin-left: 10px;

}

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
